// Imports
@use "variables" as var;
@use "mixins" as mix;

// Actual Styling
@include mix.give-content-desktop-width();

.user-kind {
  background: var(--background-alt-grey);
  padding: 40px 16px;

  & > * {
    display: block;
    margin-bottom: 24px;
  }

  @media (min-width: var.$breakpoint-desktop) {
    padding: 56px 102px;
  }
}

.user-situation {
  margin: 0;
}

.user-description {
  padding: 0 16px;
}
